package de.uka.ipd.consensus.foundation.ontology;

/**
 * @author Thomas Much
 * @version 2006-06-14
 */
public class OntologyManagerClassException extends OntologyManagerException {

	public OntologyManagerClassException() { }

	
	public OntologyManagerClassException(String message) {
		super(message);
	}

	
	public OntologyManagerClassException(String message, Throwable cause) {
		super(message, cause);
	}

	
	public OntologyManagerClassException(Throwable cause) {
		super(cause);
	}

}
